### Property

# Gio ThemedIcon:use-default-fallbacks

since: 2.0

#### Declaration

    property use-default-fallbacks: gboolean [ read, write, construct-only ]

#### Description

Whether to use the default fallbacks found by shortening the icon name at ‘-‘ characters. If the “names” array has more than one element, ignores any past the first.

For example, if the icon name was “gnome-dev-cdrom-audio”, the array would become

    {
      "gnome-dev-cdrom-audio",
      "gnome-dev-cdrom",
      "gnome-dev",
      "gnome",
      NULL
    };

Type: | `gboolean`
Available since: | 2.0

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes